Debian Bug report logs - #670298
RM: cherokee -- ROM; RC-buggy for too long, maintainer no longer involved, RFA produced no (real) results

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Gunnar Wolf <gwolf@gwolf.org>

Date: Tue, 24 Apr 2012 17:36:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#670298; Package ftp.debian.org. (Tue, 24 Apr 2012 17:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gunnar Wolf <gwolf@gwolf.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 24 Apr 2012 17:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@gwolf.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: cherokee -- ROM; RC-buggy for too long, maintainer no longer involved, RFA produced no (real) results
Date: Tue, 24 Apr 2012 12:32:55 -0500
Package: ftp.debian.org
Severity: normal

Hi,

Please remove Cherokee from the Debian archive. It's undermaintained
by me, it's not been part of Testing since mid-November, and I feel
it's no longer doing a service neither to Debian nor to its user
community.

Thanks a lot,




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 28 Apr 2012 11:19:05 GMT) Full text and rfc822 format available.

Notification sent to Gunnar Wolf <gwolf@gwolf.org>:
Bug acknowledged by developer. (Sat, 28 Apr 2012 11:19:38 GMT) Full text and rfc822 format available.

Message #10 received at 670298-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 670298-close@bugs.debian.org
Cc: cherokee@packages.debian.org, cherokee@packages.qa.debian.org
Subject: Bug#670298: Removed package(s) from unstable
Date: Sat, 28 Apr 2012 11:15:26 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      cget |   1.2.99-2 | armel, ia64, powerpc, s390
      cget |  1.2.100-1 | i386
      cget |  1.2.101-1 | amd64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, sparc
  cherokee |   1.2.99-2 | source, armel, ia64, powerpc, s390
  cherokee |  1.2.100-1 | source, i386
  cherokee |  1.2.101-1 | source, amd64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, sparc
cherokee-admin |   1.2.99-2 | armel, ia64, powerpc, s390
cherokee-admin |  1.2.100-1 | i386
cherokee-admin |  1.2.101-1 | amd64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, sparc
cherokee-doc |   1.2.99-2 | all
cherokee-doc |  1.2.100-1 | all
cherokee-doc |  1.2.101-1 | all
libcherokee-base0 |   1.2.99-2 | armel, ia64, powerpc, s390
libcherokee-base0 |  1.2.100-1 | i386
libcherokee-base0 |  1.2.101-1 | amd64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, sparc
libcherokee-base0-dev |   1.2.99-2 | armel, ia64, powerpc, s390
libcherokee-base0-dev |  1.2.100-1 | i386
libcherokee-base0-dev |  1.2.101-1 | amd64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, sparc
libcherokee-client0 |   1.2.99-2 | armel, ia64, powerpc, s390
libcherokee-client0 |  1.2.100-1 | i386
libcherokee-client0 |  1.2.101-1 | amd64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, sparc
libcherokee-client0-dev |   1.2.99-2 | armel, ia64, powerpc, s390
libcherokee-client0-dev |  1.2.100-1 | i386
libcherokee-client0-dev |  1.2.101-1 | amd64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, sparc
libcherokee-mod-geoip |   1.2.99-2 | armel, ia64, powerpc, s390
libcherokee-mod-geoip |  1.2.100-1 | i386
libcherokee-mod-geoip |  1.2.101-1 | amd64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, sparc
libcherokee-mod-ldap |   1.2.99-2 | armel, ia64, powerpc, s390
libcherokee-mod-ldap |  1.2.100-1 | i386
libcherokee-mod-ldap |  1.2.101-1 | amd64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, sparc
libcherokee-mod-libssl |   1.2.99-2 | armel, ia64, powerpc, s390
libcherokee-mod-libssl |  1.2.100-1 | i386
libcherokee-mod-libssl |  1.2.101-1 | amd64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, sparc
libcherokee-mod-mysql |   1.2.99-2 | armel, ia64, powerpc, s390
libcherokee-mod-mysql |  1.2.100-1 | i386
libcherokee-mod-mysql |  1.2.101-1 | amd64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, sparc
libcherokee-mod-rrd |   1.2.99-2 | armel, ia64, powerpc, s390
libcherokee-mod-rrd |  1.2.100-1 | i386
libcherokee-mod-rrd |  1.2.101-1 | amd64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, sparc
libcherokee-mod-streaming |   1.2.99-2 | armel, ia64, powerpc, s390
libcherokee-mod-streaming |  1.2.100-1 | i386
libcherokee-mod-streaming |  1.2.101-1 | amd64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, sparc
libcherokee-server0 |   1.2.99-2 | armel, ia64, powerpc, s390
libcherokee-server0 |  1.2.100-1 | i386
libcherokee-server0 |  1.2.101-1 | amd64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, sparc
libcherokee-server0-dev |   1.2.99-2 | armel, ia64, powerpc, s390
libcherokee-server0-dev |  1.2.100-1 | i386
libcherokee-server0-dev |  1.2.101-1 | amd64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, sparc

------------------- Reason -------------------
ROM; RC-buggy for too long, maintainer no longer involved, RFA produced no (real) results
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 670298@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/670298

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 27 May 2012 07:42:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:22:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.